<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5e6340be2346ce48b9068ceac1118499">
  <dict>
    <!--2020-03-28 10:04:26.000-->
    <string key="SMSCAddress">+393492000200</string>
    <!--2020-04-28 17:37:57.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2020-03-28 10:04:26.000-->
    <string key="hw_networkname_normal">all,GSM:G</string>
    <!--2020-03-28 10:04:26.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2020-03-28 10:04:26.000-->
    <string key="virtualnet_operatorname">ho.</string>
  </dict>
</config>
